@import url("../../../common/css/common.css");

.loan2_circle {
  border-bottom: 1px solid #0080cc;
  color: #0080cc;
  padding-left: 18px;
}

.loan2_circle span {
  position: relative;
}

.loan2_circle span::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -18px;
  width: 15px;
  height: 15px;
  background-color: #0080cc;
  border-radius: 50%;
}

.loan02_list1 {
  font-weight: bold;
  list-style: none;
}

.list_square ul li span::before {
  background-color: #0080cc;
}

table.loan02_table {
  border-collapse: collapse;
  border: 1px solid #0fa8bc;
  width: 100%;
}

table.loan02_table tr th {
  border: 1px solid #000;
  background-color: #fffad2;
}

table.loan02_table tr td {
  border: 1px solid #000;
  min-width: 40px;
}

table.loan02_table tr td span::before {
  content: "\A";
  white-space: pre;
}

.loan02_table1 tr th:first-child{
  width: 20%;
}

.loan02_table1 tr th:nth-child(2){
  width: 39%;
}

.loan02_table1 tr th:nth-child(3){
  width: 41%;
}

.loan02_table1 th,
.loan02_table1 td {
  padding: 5px;
  font-size: 1.3rem;
}

.loan02_table2 th {
  padding: 10px 15px;
}

.loan02_table2 td {
  padding: 15px;
}

.table_controll {
  display: block;
}

#loan-menu div {
  margin-bottom: 15px;
  text-align: center;
}

#loan-menu img {
  width: 100%;
}

.loan02_text1 {
  font-size: 1.4rem;
}

.loan02_text2 {
  font-size: 1.2rem;
  padding-left: 1.2rem;
  text-indent: -1.2rem;
}

.loan02_text3 {
  font-size: 1.4rem;
  padding-left: 1.4rem !important;
  text-indent: -1.4rem !important;
}

@media screen and (max-width: 749px) {
  #loan-menu img {
    max-width: 500px;
  }
}

@media screen and (min-width: 750px) {
  #loan-menu {
    display: flex;
    flex-wrap: wrap;
  }

  #loan-menu div {
    width: calc(50% - 7.5px);
    color: #fff;
    margin-bottom: 15px;
  }

  #loan-menu div:not(:nth-child(2n)) {
    margin-right: 15px;
  }

  .table_controll {
    display: table-cell;
  }

  .loan02_table1 th,
  .loan02_table1 td {
    padding: 5px;
    font-size: 1.55rem;
  }

  .loan02_table1 th,
  .loan02_table1 td {
    padding: 15px;
  }

  .loan02_table2 th {
    padding: 15px;
  }
}
